.faqsec{background:#C4D3C9;padding:90px 0px 60px}
.faqsec h2{padding-bottom:22px}
.faqsecinner{max-width:925px;margin:auto; padding-bottom:20px}
.faqsec .vc_tta.vc_general .vc_tta-panel.vc_active {
background:transparent !important ;
border-radius: 60px !important;
}	 
 .faqsec .vc_tta-panel-heading { background: #F4F8E0;border:none !important;border-radius: 60px !important;}
.faqsec .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, .faqsec .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
    background-color: transparent;
}
.faqsec .vc_tta.vc_general .vc_tta-panel .vc_active {
background:transparent  !important ;
border-radius:0px !important;
}

.faqsec .vc_tta.vc_general .vc_tta-panel{background:transparent;border-radius: 60px;margin-bottom: 18px;}
.faqsec .vc_tta.vc_general .vc_tta-panel-title {
    margin: 0;
    line-height: 1;
    padding: 7px 37px 7px 15px;
    background: #F4F8E0;
    border-radius: 60px;
}
.faqsec  .vc_tta-panel-body{background:transparent !important; border:0px !important;color: #000000;}
.faqsec .vc_tta-panel-body .wpb_text_column{ padding: 7px 28px 7px 17px;}
 .faqsec .vc_active .vc_tta-panel-heading {
    border-color:#145028 !important;
    background-color:#145028  !important;
}
.faqsec .vc_tta-panel-title a{color:#145028 !important;font-size:18px;}
.faqsec .vc_tta-panel.vc_active .vc_tta-panel-heading h4 a{color:#fff !important;font-size:18px; }
.faqsec .vc_active .vc_tta-panel-title{
    border-radius:transparent !important;
    background: transparent !important;
}
 
.faqsec .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    content: 'Read';
    font-family: "Bilo";
    width: 100px;
    color: #000;
    font-weight: 700;
    border-style: none !important;
    font-style: normal;
    border-width: 0px !important;text-decoration: underline;
}
.faqsec .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    content: 'Close'; color: #fff;
    border-style: none !important;
    border-width: 0px !important;
}
.faqsec .vc_tta-controls-icon-plus::after{display:none !important}
.trifaqsec {padding-top:60px}
.trifaqsec .vc_active .vc_tta-panel-heading {
    border-color: #D2E181 !important;
    background-color:#D2E181 !important;
}
.trifaqsec .vc_tta-panel.vc_active .vc_tta-panel-heading h4 a,.trifaqsec .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    color: #000000 !important;
   
}
 @media only screen and (max-width: 767px) {
 .faqsec { padding: 50px 0px 30px;}
	 .trifaqsec {padding-top:40px}
}